.section{padding:3% 0;overflow:hidden}
.main-title{font-size:30px;color:#fff;font-weight:bold;text-align:center}
.section .about-main table tr td p,.section .main-about table tr td div,.section .main-about table tr td span{line-height:30px;font-size:14px;}

.home-process{background:#41bfef;-moz-box-shadow:0 2px 2px #ccc;-webkit-box-shadow:0 2px 2px #ccc;box-shadow:0 2px 2px #ccc;}
.home-process ul li{float:left;width:33.33%;font-size:26px;color:#fff;text-align:center}
.home-process ul li .sid{display:inline-block;width:55px;height:55px;color:#41bfef;line-height:55px;font-style:normal;background:#fff;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;margin-right:30px;}

.home-welcome .img{float:left}
.home-welcome .text{margin-left:480px;overflow:hidden}
.home-welcome .text h1{font-size:32px;color:#41bfef}
.home-welcome .text p{font-size:16px;line-height:25px;margin:20px 0}
.more{display:block;width:110px;height:40px;font-size:14px;color:#fff;text-align:center;line-height:40px;background:#41bfef}
.more .fa{display:inline-block;width:20px;height:20px;text-align:center;line-height:20px;border:1px solid #fff;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;margin-left:8px}
.more:hover{background:#9eca4f;color:#fff}

.home-time{width:100%;height:200px;background-position:center;background-size:cover}
.home-time .text{color:#fff;text-align:center}
.home-time .text h1{font-size:18px;font-weight:bold;margin-top:10px}
.home-time .text p{font-size:16px;margin-top:10px}

.home-about .a-column{width:49%;padding-top:3%}
.home-about .a-column .text{height:260px;}
.home-about .a-column .text h1{font-size:24px;color:#41bfef;margin-bottom:10px}
.home-about .a-column .text h1 b{font-size:20px;color:#017cbf}
.home-about .a-column .text p{font-size:14px;line-height:25px}
.home-about .a-column .text p b{font-size:16px;color:#017cbf}
.home-about .a-column .tips p{line-height:30px}
.home-about .a-column .img img{width:100%}

.home-case{width:100%;height:630px;background-position:center;background-size:cover}
.home-case-list ul li{float:left;margin:0 1%}
.home-case-list ul li .text .date{margin:8px 0}
.home-case-list ul li .text .more{position:absolute;left:20px;bottom:20px;}


#solution{padding-top:4%}
#solution .img{overflow:hidden}
#solution .img img{-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;}
#solution .img img:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);transform:scale(1.1);}
#solution .text{position:relative;height:240px;background:#fff;padding:20px;}
#solution .text a.title{display:block;font-size:16px;color:#121212;font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
#solution .text a.title:hover{color:#41bfef}
#solution .text p{font-size:14px;line-height:25px;max-height:100px;overflow:hidden}
#solution .owl-nav .owl-prev,#solution .owl-nav .owl-next{z-index:10;position:absolute;top:50%;margin-top:-40px;width:40px;height:80px;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;}
#solution .owl-nav .owl-prev{left:-65px;background:url(../images/left.png) no-repeat;}
#solution .owl-nav .owl-next{right:-65px;background:url(../images/right.png) no-repeat;}
#solution .owl-nav .owl-prev:hover{background:url(../images/left1.png) no-repeat;}
#solution .owl-nav .owl-next:hover{background:url(../images/right1.png) no-repeat;}



#team{padding-top:4%}
#team .img{overflow:hidden}
#team .img img{-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;}
#team .img img:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);transform:scale(1.1);}
#team .text{margin-top:10px}
#team .text h1{display:block;font-size:18px;color:#41bfef;font-weight:bold;margin-bottom:5px}
#team .text h1:hover{color:#017cbf}
#team .text p{font-size:14px;line-height:25px;}
#team .owl-nav .owl-prev,#team .owl-nav .owl-next{z-index:10;position:absolute;top:50%;margin-top:-40px;width:40px;height:80px;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;}
#team .owl-nav .owl-prev{left:-65px;background:url(../images/left.png) no-repeat;}
#team .owl-nav .owl-next{right:-65px;background:url(../images/right.png) no-repeat;}
#team .owl-nav .owl-prev:hover{background:url(../images/left1.png) no-repeat;}
#team .owl-nav .owl-next:hover{background:url(../images/right1.png) no-repeat;}





.home-news{width:100%;height:470px;background-position:center;background-size:cover}
.tabs-list{list-style:none; }
.tabs-list li{display:inline-block;*display:inline;*zoom:1;margin-right:10px;margin-bottom:2px;}
.tabs-list li a{display:block;width:120px;height:50px;text-align:center;line-height:50px;background:#fff;color:#121212;text-decoration:none;font-size:16px;transition:all 0.4s ease 0s;}
.tabs-list li a:hover{background:#6bc334;color:#fff;}
.tabs-list li.active a{background:#6bc334;color:#fff;}
.tab-content{margin:20px 0;background:#fff}
.tabs .accordion-handle{display:none;}

.tabs-vertical-left, .tabs-vertical-right { *zoom:1; }
.tabs-vertical-left:before, .tabs-vertical-left:after, .tabs-vertical-right:before, .tabs-vertical-right:after { visibility:hidden; display:block; font-size:0;content:" "; clear:both; height:0; }
.tabs-vertical-left .tabs-list, .tabs-vertical-right .tabs-list { width:25%; }
.tabs-vertical-left .tabs-list li, .tabs-vertical-right .tabs-list li { display:block; margin:0 0 5px 0; width:100%; }
.tabs-vertical-left .tabs-list li a, .tabs-vertical-right .tabs-list li a { height:auto; padding:8px 20px; line-height:1.5; }
.tabs-vertical-left .tabs-container, .tabs-vertical-right .tabs-container { width:75%; }
.tabs-vertical-left .tabs-list { float:left; }
.tabs-vertical-left .tabs-container { float:right; }
.tabs-vertical-left .tabs-container .tab-content { margin:0 0 0 15px; }
.tabs-vertical-right .tabs-list { float:right; }
.tabs-vertical-right .tabs-container { float:left; }
.tabs-vertical-right .tabs-container .tab-content { margin:0 15px 0 0; }

.accordion-handle{position:relative; margin-bottom:10px; background-color:#ebebeb; text-decoration:none; color:#808080; cursor:pointer; transition:all 0.4s ease 0s; }
.accordion-handle:hover{background-color:#d9d9d9; }
.accordion-handle.active{background-color:#0d7eff; color:#fff; }
.accordion-handle h4{height:38px; line-height:38px; padding:0 15px; font-size:14px; font-weight:normal; }
.accordion-handle i{display:block; width:38px; height:38px; overflow:hidden; position:absolute; right:0; top:0;}
.accordion-handle.active i {background-position:bottom center; }
.accordion-content{ margin-bottom:15px; display:none; }

.focus-news{float:left;width:36.8%;width:420px\9;}
.focus-news .text{height:150px;padding:15px}
.focus-news .text a.title{font-size:18px;color:#121212;font-weight:bold;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.focus-news .text a.title:hover{color:#41bfef}
.focus-news .text .date{margin:10px 0}
.focus-news .text p{font-size:14px;line-height:25px;height:50px;overflow:hidden}
.focus-news .img img{width:420px;height:150px;}

.news-event{float:left;width:63.2%;width:720px\9;}
.news-event .text{height:150px;padding:30px 20px;overflow:hidden;border-bottom:1px solid #ddd}
.news-event .text .date{float:left}
.news-event .text .date h1{font-size:30px;color:#121212;}
.news-event .text .date p{font-size:16px;text-align:right}
.news-event .text .article{border-left:1px solid #ddd;margin-left:110px;padding-left:15px;}
.news-event .text .article a.title{font-size:18px;color:#121212;font-weight:bold;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-bottom:15px}
.news-event .text .article a.title:hover{color:#41bfef}
.news-event .text .article p{font-size:14px;line-height:25px;height:50px;overflow:hidden}
.news-event .news-list{height:150px;padding:20px 15px}
.news-event .news-list ul li{font-size:14px;margin-bottom:15px}
.news-event .news-list ul li a{display:block;width:70%;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;background:url(../images/square.png) no-repeat left center;padding-left:15px}
.news-event .news-list ul li a:hover{color:#41bfef}

.contact-main .c-main{float:left;width:50%;height:320px;color:#333;padding:30px 20px}
.contact-main .c1{background:#ddd}
.contact-main .c2{background:#ededed}
.contact-main .c-main .title{font-size:18px;border-left:5px solid #41bfef;padding-left:10px}
.contact-main .c-main .hd{margin:15px 0;padding-left:15px;}
.contact-main .c-main .hd h1{font-size:24px;}
.contact-main .c-main .bd{padding-left:15px}
.contact-main .c-main p{font-size:14px;line-height:25px}
.contact-main .c-main .contact-infor{width:80%;margin:0 auto}
.contact-main .c-main .contact-infor .input-group{margin-bottom:20px}
.contact-main .c-main .contact-infor .input-group .item-input{width:100%;height:40px;font-size:14px;color:#666;line-height:40px;border:1px solid #ccc;padding:0 10px;}
.contact-main .c-main .contact-infor .input-group textarea{width:100%;height:80px;font-size:14px;color:#666;border:1px solid #ccc;padding:10px;resize:none}
.contact-main .c-main .contact-infor .input-group .item-submit{width:120px;height:40px;font-size:14px;color:#fff;background:#41bfef;border:0;cursor:pointer;}

.friendly-link{border-top:1px solid #ddd;padding:2% 0;}
.friendly-link span{font-size:14px;color:#333}
.friendly-link a{display:inline-block;font-size:14px;border-right:1px solid #666;padding:0 5px;margin:5px 0}

/*main*/
.location{font-size:14px;border-bottom:1px solid #ddd;padding:10px 0}
.location a{font-size:14px;}
.location .fa{font-size:16px;}

.container{padding:3% 0}
.contain-left{float:left;width:240px;}
.mobile-contain-left{display:none;}
.mobile-contain-left .hd{width:100%;height:40px;line-height:40px;font-size:18px;color:#fff;font-weight:bold;background:#62c6de;padding:0 10px}
.mobile-contain-left .hd .fa{margin-top:13px}
.mobile-contain-left .bd{display:none}
.mobile-contain-left .bd ul li{width:100%;height:40px;line-height:40px;color:#fff;background:#62c6de;border-top:1px solid #fff;padding:0 10px}
.mobile-contain-left .bd ul li a{display:block;font-size:14px;color:#fff}

.column-name{position:relative;width:200px;height:120px;border:3px solid #62c6de;margin-left:40px}
.column-name .text{z-index:100;position:absolute;left:-30px;top:15px;color:#62c6de;background:#fff;padding:10px;}
.column-name .text p{font-size:22px;}
.column-name .text h1{font-size:24px;font-weight:bold}
.column-name .t2{top:8px}
.column-name .t2 p{font-size:18px}
.sub-list{margin-bottom:30px;}
.sub-list ul li{width:100%;height:45px;line-height:45px;font-size:14px;color:#333;border-bottom:1px solid #ddd;padding:0 20px}
.sub-list ul li a{color:#333;margin-left:10px}
.sub-list ul li a:hover{color:#62c6de}
.sub-list ul li a.on{color:#62c6de}
.sub-link ul li{margin-bottom:20px}
.sub-order{width:100%;height:150px;text-align:center;background:#f6f6f6;padding-top:40px}
.sub-order h1{font-size:24px;color:#62c6de;font-weight:bold;margin-bottom:20px}
.sub-order p{font-size:16px;color:#333}
.sub-order p a{color:#62c6de}
.sub-order p a:hover{text-decoration:underline}

.contain-main{margin-left:270px;overflow:hidden}
.contain-main .contain-title{font-size:24px;color:#62c6de;font-weight:bold;text-align:center;margin-bottom:3%}
.contain-main .content p,.contain-main .content div,.contain-main .content span{font-size:14px;line-height:25px}
.page{font-size:0;text-align:center;padding-top:5%}
.page a.pa{display:inline-block;font-size:14px;height:35px;line-height:35px;border:1px solid #ddd;margin:0 5px}
.page a.prev ,.page a.next{width:70px}
.page a.num{width:35px}
.page a:hover{color:#fff;background:#9eca4f;border-color:#9eca4f;}
.page a.active{color:#fff;background:#9eca4f;border-color:#9eca4f;}
.page2{font-size:14px;padding:15px 0}
.page2 span{color:#62c6de}

.map{width:100%;border:1px solid #e6e6e6}
.iw_poi_title{color:#0057a6;font-size:16px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content{font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word;line-height:20px}
#dituContent div{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
.address{padding-top:3%}
.address h1{font-size:16px;font-weight:bold;color:#62c6de;margin-bottom:15px}
.address p,.address div,.address span{font-size:14px;margin-bottom:10px}

.team-list ul li{border-bottom:1px solid #ddd;padding:20px 0;}
.team-list ul li .photo{float:left;width:200px;text-align:center}
.team-list ul li .photo .img{border:1px solid #ddd;overflow:hidden}
.team-list ul li .photo .p-name{margin-top:5px}
.team-list ul li .photo .p-name h1{font-size:18px;font-weight:bold;color:#333}
.team-list ul li .photo .p-name p{font-size:16px;}
.team-list ul li .content{margin-left:220px;overflow:hidden}

.faq-list ul li{border-bottom:1px solid #ddd;background:url(../images/san.png) left 5px no-repeat;padding:0 0 15px 20px;margin-bottom:15px;}
.faq-list ul li .question{font-size:16px;color:#62c6de;font-weight:bold;margin-bottom:15px;}
.faq-list ul li .answer p{font-size:14px;line-height:25px}

.main-news-list ul li{border-bottom:1px solid #ddd;padding-bottom:20px;margin-bottom:20px;}
.main-news-list ul li .img{float:left;width:300px;}
.main-news-list ul li .text{margin-left:320px;overflow:hidden}
.main-news-list ul li .text a.title{font-size:16px;color:#121212;font-weight:bold}
.main-news-list ul li .text a.title:hover{color:#62c6de;}
.main-news-list ul li .text .date{margin:10px 0 6px}
.main-news-list ul li .text p{font-size:14px;line-height:25px}
.main-news-list ul li .text .more{margin-top:10px}

.news-disp{border-bottom:1px solid #ddd;padding-bottom:3%}
.news-disp .title{text-align:center;border-bottom:1px solid #ddd;padding-bottom:20px;margin-bottom:20px}
.news-disp .title h1{font-size:16px;font-weight:bold;color:#121212;margin-bottom:15px}

.other-column{margin-top:3%}
.other-column .hd{width:100%;height:60px;line-height:60px;background:#62c6de;padding:0 10px}
.other-column .hd b{font-size:24px;color:#fff;vertical-align:middle;margin-left:10px}
.other-column .bd ul.other-news li{width:48%;margin-top:15px}
.other-column .bd ul.other-news li a{display:block;width:80%;font-size:14px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.other-column .bd ul.other-news li .date{line-height:19px}

.online-main{max-width:640px;margin:0 auto}
.input-wrap{position:relative;width:100%;border:1px solid #aaa;margin-bottom:20px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;overflow:hidden}
.input-wrap label{position:absolute;left:10px;top:0;font-size:16px;color:#62c6de;line-height:50px;}
.input-wrap .item-input{width:100%;height:50px;line-height:50px;font-size:14px;color:#666;background:none;border:0;padding-left:35px}
.input-wrap textarea{width:100%;height:150px;font-size:14px;color:#666;border:0;padding:15px 0 0 35px;resize:none}
.item-submit{display:block;width:100%;height:50px;font-size:16px;font-weight:bold;color:#fff;border:0;background:#62c6de;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;cursor:pointer}

.baike-list ul li{border-bottom:1px solid #ddd;padding-bottom:15px;margin-bottom:15px;}
.baike-list ul li .hd{font-size:16px;color:#333;font-weight:bold;}
.baike-list ul li .date{color:#999;margin:10px 0}
.baike-list ul li .bd p{font-size:14px;line-height:25px}

ul.other-case{margin:2% -2% 0 0;overflow:hidden}
ul.other-case li{float:left;width:31.33%;margin-right:2%}
ul.other-case li .text{padding-top:20px;}
ul.other-case li .text a.title{display:block;font-size:16px;color:#121212;font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
ul.other-case li .text a.title:hover{color:#41bfef}
ul.other-case li .text .date{margin:8px 0}
ul.other-case li .text p{font-size:14px;line-height:25px;max-height:50px;overflow:hidden;margin-bottom:10px}
